@font-face {
    font-family: 'FuturaLightBT';
    src: url('FuturaLightBT.eot');
    src: url('FuturaLightBT.eot?#iefix') format('embedded-opentype'),
         url('FuturaLightBT.ttf') format('truetype'),
         url('FuturaLightBT.svg#FuturaLightBT') format('svg'),
         url('FuturaLightBT.woff') format('woff'),
         url('FuturaLightBT.woff2') format('woff2');
        font-weight: normal;
		font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'FuturaLightBT';
        src: url('FuturaLightBT') format('svg');
    }
}
